body {

  margin:0 100px;
  padding:0px 200px 0 0px;
background: #ffffff;
font-family: "Arial", san-serif;
font-size:11pt;
}

p { 
 }

td { }

a:link { text-decoration: none;
 }
h4 { font-size: 110%; }
a:visited { text-decoration: none;}

a:hover {text-decoration: none; }

a:active { text-decoration: none;}

img {border: 0px;}

#container{
 float:left;
  width:100%;    
  background-color: #ffffff;
  border-left:200px solid #c61e37;
  border-right:200px solid #008cd7;
  margin-left:-100px;
  margin-right:-150px;
  display: inline; /* So IE plays nice */

}


#menu
{float:left;
height: 100%;
width:200px;
  margin-left:-200px;
  position:relative;
background: #c61e37;
font-family: "Arial", san-serif;
font-size: 12px;
color: #ffffff;
overflow: hidden;}

#menu a{
color: white;
font-size: 12px;
text-decoration: none;
}

#center {
margin-left:15px;
margin-right:15px;
line-height: 150%;
}

#ticks {
color: #c61e37;
font-size: 100%;
font-family: "Arial", san-serif;
}

#main
{
float: left;
width:100%;
margin-right:-100%;
background: #ffffff;
padding-top: 0em;
padding-left: 0em;
overflow: hidden;
text-decoration: none;
font-size: 100%;
font-family: "Arial", san-serif;
}
#main a{
color: #c61e37;
font-size: 100%;
font-family: "Arial", san-serif;
}

.veggie
{
color: white;
font-size: 70%;
}

#right
{
  background: #008cd7;
  float:right;
  width:200px;
  margin-right:-200px;
  position:relative;

}

#right a{
text-decoration: none;
color: #ffffff;
padding-bottom: 0em;
padding-top: 0em;

}

#mainnav {
clear: both;
float: left;
font-size: 100%;
width: 100%;
margin: 0;
padding: 0px 0px 0px 0px;
list-style: none;
background: #c61e37;
}

#mainnav li{
width: 100%;
float: left;
margin: 0pt;
padding: 0;
font-family: "Arial", san-serif;
font-size: 12px;
background: #c61e37;
}

#mainnav a{
float: left;
width: 100%;
color: #ffffff;
padding-left: 0px;
padding-top: 12px;
padding-bottom: 3px;
display: block;
text-decoration: none;
background: url(images/red-simple.gif) no-repeat left top;
}


#address {
padding-left: .5em;
font-size: 80%;
width:100%;
text-align: left;
}

#twitter {
padding-left: .5em;
font-size: 80%;
width:100%;
text-align: left;
}

body#privacy #t-privacy,body#customers #t-customers,body#tasting #t-tasting, body#sign #t-sign, body#enquiry #t-enquiry, body#gourmet #t-gourmet, body#burgers #t-burgers, body#contractmanufacture #t-contractmanufacture, body#aboutus #t-aboutus, body#xmas #t-xmas, body#contactus #t-contactus, body#employment #t-employment, body#purchasingretail #t-purchasingretail, body#purchasingtrade #t-purchasingtrade, body#home #t-home{
background:#ffffff;
color: #c61e37;

}

#mainnav a:hover, body#privacy #t-privacy a, body#customers #t-customers a,body#tasting #t-tasting a, body#sign #t-sign a, body#enquiry #t-enquiry a, body#gourmet #t-gourmet a, body#burgers #t-burgers a, body#contractmanufacture #t-contractmanufacture a,body#home #t-home a, body#employment #t-employment a, body#xmas #t-xmas a, body#aboutus #t-aboutus a,  body#contactus #t-contactus a, body#purchasingretail  #t-purchasingretail a, body#purchasingtrade #t-purchasingtrade a{
background: #ffffff url(images/white-simple.gif) no-repeat bottom right; 
color: #c61e37;

}
body#vegeburgers #t-products, body#xmas #t-products, body#pate #t-products,body#prepared #t-products ,body#filos #t-products{
background-color: #ffffff;
width: 100%;
color: #c61e37;

}
body#burgersandbites #t-products a, body#gfburgers #t-products a, body#vegeburgers #t-products a, body#pate #t-products a,body#prepared #t-products a,body#filos #t-products a{
background: #ffffff url(images/white-simple.gif) no-repeat bottom left; 
width: 95%;
color: #c61e37;
}

#t-products #t-bites a, #t-products #t-gf a, #t-products #t-vege a, #t-products #t-xmas a, #t-products #t-pate a,#t-products #t-prepared a,#t-filos a{
width: 100%;
font-size: 95%;
color: #c61e37;
}

body#burgersandbites #t-bites a, body#gfburgers #t-gf a, body#vegeburgers #t-vege a, body#xmas #t-xmas a, body#pate #t-pate a, body#prepared #t-prepared a, body#filos #t-filos a{
width: 100%;
font-size: 100%;
background-color: #ffffff;
color: #c61e37;
font-weight: bold;
background-image: none;
}
/*
background-image: url(images/white-simple.gif) no-repeat bottom right;*/
background-image: none;
}

#quicklinks{
padding: 1em
}
#quicklinks a{
text-decoration: none;
font-size: 95%;

}

.vertimage {
padding-right: 20px; }

.fareshare
{
color: white;
width: 100%;
font-size: 70%;
padding: 0pt;
margin: 0pt;

}

.news
{

}

.frontimage{
padding: 0px;
margin: -5px;
border: 0px;}
h1 { font-size: 185%; }
.emphasis
{
 font-size: 100%;
 color: red; 
}


<style type="text/css" media="screen">
  #custom-tweet-button a {
    display: block;
    padding: 2px 5px 2px 20px;
    background: url('http://a4.twimg.com/images/favicon.ico') 1px center no-repeat;
    border: 1px solid #ccc;
  }
</style>

@-ms-viewport{
  width: device-width;
}

.headerimage{
width: 100%;
}
.buttonimage{
width: 80%;
}
.quicklinks{
padding-left:1em;
}
.socialbuttons{
padding-left:0.25em;
}
.signupimage{
width: 80%;
}
